Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 17:54:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled  Hi Centrepoint Team,
Cancelling my order is not acceptable on my side. My kids are expecting the items for so long.I received a message on 23 November from you with notes "Örder rejected by Customer" I never rejected it. I called your customer service yesterday morning 24 Nov and I was told to ignore the message and I will receive my order. Yesterday night it says order was cancelled. What is happening to your service?
I need the items, those are gifts to my kids. 
Regards,
Franklin Lomocso055-9262382
    On Tuesday, 23 November 2021, 09:46:31 pm GMT+4, Centrepoint <[email-masked]> wrote:  
 
  #yiv3192751123 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv3192751123 td {border:0;padding:0;}#yiv3192751123 .yiv3192751123two-column .yiv3192751123contents {font-size:14px;text-align:left;}#yiv3192751123 .yiv3192751123two-column img {width:100%;height:auto;}#yiv3192751123 .yiv3192751123two-column .yiv3192751123text {padding-top:10px;}#yiv3192751123 .yiv3192751123two-column {text-align:center;font-size:0;}#yiv3192751123 .yiv3192751123two-column .yiv3192751123column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3192751123 .yiv3192751123contents {width:100%;}@media only screen and (max-width:480px) {#yiv3192751123 table[class=yiv3192751123outercontainer] {width:320px !important;margin:0px auto !important;}#yiv3192751123 table[class=yiv3192751123innercontainer] {width:278px !important;margin:0px auto !important;}#yiv3192751123 span[class=yiv3192751123aligntext] {text-align:center !important;display:block !important;}#yiv3192751123 table[class=yiv3192751123getintouch] {width:95%;max-width:95% !important;}#yiv3192751123 div[class=yiv3192751123getintouch-block] {width:95% !important;max-width:95% !important;}#yiv3192751123 table[class=yiv3192751123brands] {width:50%;max-width:50% !important;}#yiv3192751123 div[class=yiv3192751123howitworks] {width:96% !important;}#yiv3192751123 table[class=yiv3192751123small] {width:20% !important;padding:0 10px 0 0;}#yiv3192751123 table[class=yiv3192751123small1] {width:65% !important;}#yiv3192751123 p[class=yiv3192751123alignleft] {text-align:left !important;}#yiv3192751123 td[class=yiv3192751123moveleft] {padding:0 !important;}#yiv3192751123 table[class=yiv3192751123navigation] {width:100%;}#yiv3192751123 td[class=yiv3192751123navlast] {text-align:right !important;}#yiv3192751123 table[class=yiv3192751123knowmore] {width:100% !important;}} 
|  
|  
|  Order number 9513731771  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Sorry, we've had to cancel your order.  |
|  |
|  Hi Franklin Lomocso, we were unable to deliver order 9513731771 with AWB 88888001647320211119.  |
|  |
|  Please accept our apologies for any inconvenience caused. Your refund is being processed.  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|    |

  |  
|  BABYSHOP  |
|  RMZ BMW M4 DTM Car  |
| Quantity: 1 |

  |  AED 35  |

  |
|  
|  
|    |

  |  
|  BABYSHOP  |
|  RMZ BMW M4 DTM Car  |
| Quantity: 1 |

  |  AED 35  |

  |
|  
|  
|    |

  |  
|  BABYSHOP  |
|  RMZ McLaren 600LT Car  |
| Quantity: 2 |

  |  AED 70  |

  |
|  
|  
|    |

  |  
|  BABYSHOP  |
|  RMZ Audi R8 LMS Car  |
| Quantity: 2 |

  |  AED 70  |

  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Slim Fit Solid T-shirt with Crew Neck and Chest Pocket  |
| Color: White |
|  Size: M  |
| Quantity: 1 |

  |  AED 14  |

  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Solid T-shirt with Crew Neck and Short Sleeves  |
| Color: Blue |
|  Size: M  |
| Quantity: 1 |

  |  AED 14  |

  |
|  |
|  
|   |  
|  Total  |  AED 238  |
|  |
|  |
|  Total Refund Amount  |  AED 238  |
|  |
|  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3444092